System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.IDisposable System.Runtime.InteropServices.ComVisible(true) To be added To be added
- Property
  System.ComponentModel.IComponent To be added To be added: an object of type 'ComponentModel.IComponent' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'ComponentModel.IComponent' To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.Design.DesignerVerbCollection To be added To be added: an object of type 'DesignerVerbCollection' To be added 1.0.5000.0 2.0.0.0